.flexRowContent--brands-links {
  flex-wrap: wrap;
  justify-content: center;
  gap: 2rem;
}
.flexRow--collections {
  background-color: #1b4b66;
}

.flexRowContent--collections {
  padding: 1rem 0;
}
.flexRowContent--collections-cards {
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 2rem;
}

.flexRow--categories {
  padding-right: 0;
  .flexCol--category {
    .flexColChild {
      display: flex;
      justify-content: center;
    }
  }
}

.flexRow--collections-cards {
  .flexCol,
  .flexRowContent {
    gap: $cards-gap;
  }
}

.flexRow--brands-links {
  .flexCol,
  .flexRowContent {
    gap: $cards-gap;
  }
}

.flexRow--lifestyle {
  .flexCol {
    gap: $cards-gap;
  }
  .flexRowContent {
    gap: $cards-gap;
  }
}

@media (min-width: 640px) {
  .flexRowContent--brands-links {
    justify-content: space-between;
  }
}

@media (min-width: 1200px) {
  .flexRowContent--brands-links {
    gap: 0;
  }
}
